<?php
$page=explode("/",$_SERVER[PHP_SELF]);
$page=$page[count($page)-1];
if($page=="index.php") echo Template_Array("$site_template/admin/index.html");
elseif($page=="services.php" || $page=="proparty.php" || $page=="service.php")
 echo Template_Array("$site_template/admin/sub2.html");
 else echo Template_Array("$site_template/admin/sub.html");
?>